
.landingpage {
	font-family:Arial, Helvetica, sans-serif;
	width:620px;
	line-height:normal;
	} 

.landingpage .video {
	padding-left:194px;
	padding-top:27px;
}

.landingpage .navn {
	padding-left:20px;
	padding-top:10px;
	font-size:11px;
}

.landingpage .headline {
	font-weight:bold;
	font-size:28px;
	text-align:center;
	padding-top:10px;
	width:620px;
	
}

.landingpage .headline-box {
	font-weight:bold;
	font-size:28px;
	padding-top:20px;
}

.landingpage .grund {
	
	font-weight:bold;
	font-size:16px;
	width:175px;
	float:left;
	text-align:center;
	padding-top:165px;
	}
	
.landingpage .hvordan {
	
	font-weight:normal;
	font-size:11px;
	width:120px;
	float:left;
	text-align:center;
	padding-top:165px;
	}
	
.landingpage a {
	font-weight:bold;
	font-size:14px;
	padding-top:10px;
	color:#f12a1a;
	text-decoration:none;
	}
	
.landingpage a:hover {
	font-weight:bold;
	font-size:14px;
	padding-top:10px;
	color:#b62519;
	text-decoration:none;
	}
	
.landingpage a span {
	font-weight:normal;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	letter-spacing:-4px;
	}
	
.landingpage .box {
	background:#f1f1f1;
	border-radius:10px;
	height:275px;
	width:450px;
	float:left;
	margin-left:7px;
	}
	
	
.landingpage .box .broedleft {
	font-size:13px;
	padding-left:20px;
	width:250px;
	float:left;
	}
	
.landingpage .box .broedright {
	font-size:13px;
	padding-left:20px;
	width:400px;
	float:left;
	}
	
.landingpage .box .knap a {
	color:#ffffff;
	font-size:12px;
	}
	
.landingpage .knap {
	background-image:url(landingpage_knap.jpg);
	background-repeat:no-repeat;
	height:24px;
	padding-top:4px;
	padding-left:40px;
	}